nav{
    width: 70%;
    border: solid 1px grey;
    margin: auto;
    padding: 20px;
}
nav ul{
    margin: 0;
    padding: 0;
}
nav ul li{
    list-style: none;
    margin-right: 20px;
    display: inline-block;
}
.content{
    width: 70%;
    border: solid 1px grey;
    margin: auto;
    padding: 20px;
    min-height: 300px;
    margin-top: 10px;
}